PHP kézikönyv
Előző |  | Következő

# http_head

(PECL)

http_head -- Perform HEAD request

## Leírás

string http_head ( [string url [, array options [, array &info]]] )

Performs an HTTP HEAD request on the supplied url.

See http_get() for a full list of available parameters and options.

## Paraméterek

url

  URL

options

  Request options

info

  Request/response information

## Visszatérési értékek

Returns the HTTP response(s) as string on success, or FALSE on failure.

Előző | Tartalom | Következő
http_get | Fel | http_post_data